Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Dec 2022 08:54:54 +0000

Hi Jawa Antakli,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I had bought sandals item code: 6292278574923 from Centrepoint Mirdif City Center on 02/July/22 for AED 299
I sent those to my father in my country Pakistan in August 22
He used those sandals for 1 week only but leather straps of sandals came out and it looks that item was too old lying in stores due to which glue of the straps lost its grip. 
I have original invoice and pictures of the broken sandals.
I cannot bring those back from my country to show you.
I am really disappointed and felt shame in front of my father.
I spent quite good amount thinking that it is of good quality but it proved wrong
I am not sure how you can sort out this
Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4854314